
PENGADIAN EMAS - Bug #14552

iOS[EMAS][REGISTRATION][TnC] It doesn't navigate to pdf screen after user click the checkbox that

contains arrow icon

28 October 2022 11:24 AM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) at the tnc screen, click the checkbox that have arrow icon

Actual result: It doesn't navigate to the pdf screen

Expected result: When user check the checkbox that have arrow icon, pdf screen will automatic open

History

#1 - 28 October 2022 12:30 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 05:15 PM - hsulynn pang

- File test 14552.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the fix is not as per expected

Expected result: When user check the checkbox that have arrow icon, pdf screen will automatic open

#3 - 01 November 2022 12:15 AM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 04 November 2022 06:00 PM - hsulynn pang

- File retest-14552.mp4 added

- Status changed from Assigned to Closed

Tested ok
Files

expected.JPG 24.5 KB 28 October 2022 hsulynn pang

response log.txt 2.36 KB 28 October 2022 hsulynn pang

RPReplay-Final1666923277.MP4 1.17 MB 28 October 2022 hsulynn pang

test 14552.mp4 4.43 MB 31 October 2022 hsulynn pang

retest-14552.mp4 4.52 MB 04 November 2022 hsulynn pang
